[Bug 877841] Re: Update to 2.2.1.

Launchpad Bug Tracker 877841 at bugs.launchpad.net
Thu Oct 20 01:10:27 UTC 2011

** Branch linked: lp:ubuntu/oneiric-proposed/pyatspi

You received this bug notification because you are a member of
Accessibility, which is subscribed to pyatspi in Ubuntu.

  Update to 2.2.1.

To manage notifications about this bug go to:

More information about the Ubuntu-accessibility-bugs mailing list